#cgshr-search-advanced-form .search-terms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column; }
  #cgshr-search-advanced-form .search-terms .form-item {
    margin: 0; }
  #cgshr-search-advanced-form .search-terms .search-term {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    #cgshr-search-advanced-form .search-terms .search-term div[id*='edit-field-operator-'] {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      margin: 5px 0; }
      #cgshr-search-advanced-form .search-terms .search-term div[id*='edit-field-operator-'] div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-left: 10px;
        min-width: 50px; }
        #cgshr-search-advanced-form .search-terms .search-term div[id*='edit-field-operator-'] div label {
          margin-left: 5px;
          margin-top: 2px; }
    #cgshr-search-advanced-form .search-terms .search-term div[id^='edit-field-markup-'] {
      font-weight: bold;
      margin: 0 0.5em; }
    #cgshr-search-advanced-form .search-terms .search-term input[id^='edit-field-remove-'] {
      background: none;
      border: none;
      cursor: pointer;
      margin: 0 0 0 0.5em; }

#cgshr-search-advanced-form #edit-add-field {
  margin-top: 5px;
  background: none;
  border: none;
  border-bottom: 1px gray dashed;
  padding: 0;
  cursor: pointer;
  color: #4581B4;
  font-family: 'FontAwesome';
  font-size: 15px; }

.facet-pop-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  position: fixed;
  top: 50%;
  bottom: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1000;
  min-height: 50%;
  width: 490px;
  background: white;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  padding: 5px 5px 5px 5px;
  border-radius: 8px; }
  .facet-pop-container .header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-bottom: 1px solid lightgrey; }
    .facet-pop-container .header .active-popup-close {
      padding: 5px 8px;
      cursor: pointer;
      color: #4f384c;
      font-size: 24px; }
  .facet-pop-container .popup-wrapper {
    overflow: auto;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    margin-top: 1px; }
  .facet-pop-container .view-content span.field-content {
    width: 100%;
    display: block; }
  .facet-pop-container .view-content .views-row {
    margin: 7px 0; }
  .facet-pop-container .facet-count {
    float: right;
    padding-right: 3px; }
  .facet-pop-container div.expand-facet ul {
    margin-bottom: 4px;
    margin-top: 4px;
    padding-left: 50px; }
  .facet-pop-container .footer {
    text-align: left;
    height: 25px;
    background: #fff;
    padding: 5px 0;
    border-top: 1px solid lightgrey;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .facet-pop-container .footer .item-list .pager {
      margin: 0;
      clear: none;
      text-align: initial; }
      .facet-pop-container .footer .item-list .pager a {
        margin-left: 0; }
    .facet-pop-container .footer .links-container {
      display: inline-block; }
    .facet-pop-container .footer a {
      margin-left: 12px;
      font-size: 16px; }

.view-selected-items-from-search .title {
  text-transform: uppercase; }

.view-selected-items-from-search .view-header {
  margin-bottom: 10px; }
  .view-selected-items-from-search .view-header .view-header-right, .view-selected-items-from-search .view-header .view-header-left {
    display: inline-block; }
    .view-selected-items-from-search .view-header .view-header-right .ctools-wrapper, .view-selected-items-from-search .view-header .view-header-left .ctools-wrapper {
      display: inline-block;
      position: relative;
      width: 138px;
      height: 19px; }
      .view-selected-items-from-search .view-header .view-header-right .ctools-wrapper .ctools-button, .view-selected-items-from-search .view-header .view-header-left .ctools-wrapper .ctools-button {
        position: absolute;
        padding-bottom: 2px;
        margin: 0;
        left: 0;
        right: 0; }
        @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
          .view-selected-items-from-search .view-header .view-header-right .ctools-wrapper .ctools-button, .view-selected-items-from-search .view-header .view-header-left .ctools-wrapper .ctools-button {
            padding-bottom: 1px; } }
        @supports (-ms-accelerator: true) {
          .view-selected-items-from-search .view-header .view-header-right .ctools-wrapper .ctools-button, .view-selected-items-from-search .view-header .view-header-left .ctools-wrapper .ctools-button {
            padding-bottom: 1px; } }
    .view-selected-items-from-search .view-header .view-header-right .button, .view-selected-items-from-search .view-header .view-header-right .ctools-button-processed, .view-selected-items-from-search .view-header .view-header-left .button, .view-selected-items-from-search .view-header .view-header-left .ctools-button-processed {
      display: inline-block;
      position: relative;
      text-decoration: none;
      color: black;
      padding: 3px 5px 3px 30px;
      border: 1px solid gainsboro;
      border-radius: 4px;
      margin: 0 2px; }
      .view-selected-items-from-search .view-header .view-header-right .button a, .view-selected-items-from-search .view-header .view-header-right .ctools-button-processed a, .view-selected-items-from-search .view-header .view-header-left .button a, .view-selected-items-from-search .view-header .view-header-left .ctools-button-processed a {
        font-size: 14px;
        text-decoration: none;
        color: black; }
      .view-selected-items-from-search .view-header .view-header-right .button ul, .view-selected-items-from-search .view-header .view-header-right .ctools-button-processed ul, .view-selected-items-from-search .view-header .view-header-left .button ul, .view-selected-items-from-search .view-header .view-header-left .ctools-button-processed ul {
        padding: 0; }
    .view-selected-items-from-search .view-header .view-header-right .selected-email-link, .view-selected-items-from-search .view-header .view-header-left .selected-email-link {
      margin-right: 0; }
    .view-selected-items-from-search .view-header .view-header-right .selected-print-link, .view-selected-items-from-search .view-header .view-header-left .selected-print-link {
      margin-left: 0; }
    .view-selected-items-from-search .view-header .view-header-right .button::before, .view-selected-items-from-search .view-header .view-header-right .ctools-button::before, .view-selected-items-from-search .view-header .view-header-left .button::before, .view-selected-items-from-search .view-header .view-header-left .ctools-button::before {
      content: "";
      position: absolute;
      width: 16px;
      height: 16px;
      top: 5px;
      bottom: 0;
      left: 5px; }
    .view-selected-items-from-search .view-header .view-header-right .selected-cite-link::before, .view-selected-items-from-search .view-header .view-header-left .selected-cite-link::before {
      background-image: url("../img/edit.png"); }
    .view-selected-items-from-search .view-header .view-header-right .selected-email-link::before, .view-selected-items-from-search .view-header .view-header-left .selected-email-link::before {
      background-image: url("../img/envelope.png"); }
    .view-selected-items-from-search .view-header .view-header-right .selected-print-link::before, .view-selected-items-from-search .view-header .view-header-left .selected-print-link::before {
      background-image: url("../img/printer.png"); }
    .view-selected-items-from-search .view-header .view-header-right .ctools-button::before, .view-selected-items-from-search .view-header .view-header-left .ctools-button::before {
      background-image: url("../img/next.png"); }
  .view-selected-items-from-search .view-header .view-header-right {
    float: right; }

.view-selected-items-from-search .view-filters label {
  display: none; }

.view-selected-items-from-search .view-filters select {
  padding: 7px;
  border-radius: 5px;
  background: white;
  color: #218fc0; }

.view-selected-items-from-search .view-filters .views-exposed-form .views-exposed-widget {
  padding: 0; }

.view-selected-items-from-search .view-content .views-field-title, .view-selected-items-from-search .view-content .views-field-ops {
  display: inline-block; }

.view-selected-items-from-search .view-content .views-field-title {
  width: 70%; }

.view-selected-items-from-search .view-content .views-field-ops {
  width: 29%; }

.view-selected-items-from-search .go-back {
  border-radius: 5px;
  margin: 10px 0; }

.view-facet-popup.view-display-id-block .views-row .views-field-view .views-label {
  margin-left: 19px;
  cursor: pointer; }

.view-facet-popup.view-display-id-block .views-row .field-content.close {
  display: none; }

.view-facet-popup.view-display-id-block .views-row .view-facet-popup.view-display-id-attachment_1 {
  margin-left: 19px; }

.view-reshub-search .pager-header, .view-sitewide .pager-header {
  display: flow-root;
  float: left;
  margin-top: -30px; }
  .view-reshub-search .pager-header .item-list .pager, .view-sitewide .pager-header .item-list .pager {
    border: none !important; }

.view-reshub-search .view-header, .view-sitewide .view-header {
  margin-bottom: 20px; }
  .view-reshub-search .view-header .title, .view-sitewide .view-header .title {
    display: inline-block;
    text-transform: uppercase; }
  .view-reshub-search .view-header .wrapper-right, .view-sitewide .view-header .wrapper-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    float: right;
    margin-top: 9px; }
    .view-reshub-search .view-header .wrapper-right .view-search-tips, .view-sitewide .view-header .wrapper-right .view-search-tips {
      color: #218fc0;
      cursor: default;
      margin-left: 10px; }
    .view-reshub-search .view-header .wrapper-right .block-cgshr-general, .view-sitewide .view-header .wrapper-right .block-cgshr-general {
      margin: 0;
      text-transform: capitalize; }
    .view-reshub-search .view-header .wrapper-right div, .view-sitewide .view-header .wrapper-right div {
      display: inline-block; }

.view-reshub-search .views-exposed-form, .view-sitewide .views-exposed-form {
  margin-top: 20px; }
  .view-reshub-search .views-exposed-form .views-exposed-widgets .current-search .block-current-search, .view-sitewide .views-exposed-form .views-exposed-widgets .current-search .block-current-search {
    margin: 15px 0; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-advanced, .view-sitewide .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-advanced {
      display: flow-root; }
      .view-reshub-search .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-advanced .advanced-item, .view-sitewide .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-advanced .advanced-item {
        text-decoration: none;
        background: #666;
        color: white;
        margin-left: 3px;
        padding: 5px 10px;
        border-radius: 5px;
        float: right; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li, .view-sitewide .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li {
      list-style-type: none;
      margin: 5px 0;
      display: inline-block; }
      .view-reshub-search .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li .search-item, .view-sitewide .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li .search-item {
        background: #6da496;
        display: inline-block;
        padding: 5px 10px;
        border-radius: 5px; }
        .view-reshub-search .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li .search-item .item, .view-sitewide .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li .search-item .item {
          display: inline-block;
          margin-right: 10px;
          color: white; }
        .view-reshub-search .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li .search-item .remove-link a, .view-sitewide .views-exposed-form .views-exposed-widgets .current-search .block-current-search .current-search-item-active-links ul li .search-item .remove-link a {
          color: white;
          font-weight: bold;
          font-size: 18px;
          text-decoration: none; }
  .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator {
    background: #f0efef;
    padding-bottom: 7px;
    display: flow-root; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .views-widget-filter-keyword input, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .views-widget-filter-keyword input {
      width: 260px;
      border: 1px solid darkgray;
      border-radius: 5px;
      height: 20px;
      margin-left: 15px;
      padding-left: 15px; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .form-item-sort-by select, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .form-item-sort-by select {
      width: 95px; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .form-item-items-per-page select, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .form-item-items-per-page select {
      width: 45px; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .views-submit-button, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .views-submit-button {
      clear: none;
      position: relative; }
      .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .views-submit-button input, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .views-submit-button input {
        height: 25px;
        color: #666;
        width: 30px;
        margin: 0;
        cursor: pointer;
        background: #666 url(../img/search-white.png) no-repeat center;
        text-indent: -9999px; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .advanced-search, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .advanced-search {
      position: relative;
      display: inline-block;
      float: right;
      padding-left: 24px;
      margin-right: 15px;
      margin-top: 10px; }
      .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .advanced-search .advanced-search-link, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .advanced-search .advanced-search-link {
        text-decoration: none;
        color: black;
        text-transform: uppercase;
        font-weight: bold; }
      .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .advanced-search .advanced-search-link::before, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator .advanced-search .advanced-search-link::before {
        content: "";
        background-image: url("../img/search.png");
        position: absolute;
        width: 16px;
        height: 16px;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator label, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator label {
      display: none; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator select, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widgets-operator select {
      height: 25px;
      background: white;
      border-radius: 5px; }
  .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widget-sort-and-order, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widget-sort-and-order {
    display: flow-root;
    float: right; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widget-sort-and-order .views-exposed-widget label, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widget-sort-and-order .views-exposed-widget label {
      display: none; }
    .view-reshub-search .views-exposed-form .views-exposed-widgets .views-exposed-widget-sort-and-order .views-exposed-widget select, .view-sitewide .views-exposed-form .views-exposed-widgets .views-exposed-widget-sort-and-order .views-exposed-widget select {
      padding: 7px;
      border-radius: 5px;
      background: white;
      color: #218fc0; }

.region.region-help {
  display: flow-root; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
